Bug 1496902 - Can add ansible tower provider without validation
Can add ansible tower provider without validation
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity high
: GA
: 5.8.4
Assigned To: Aparna Karve
Yadnyawalk Tale
provider:tower
: ZStream
Depends On: 1475292
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-28 14:16 EDT by Satoe Imaishi
Modified: 2018-06-25 10:17 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.4.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1475292
Environment:
Last Closed: 2018-06-25 10:17:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
fixed_proof_negative.png (411.67 KB, image/gif)
2018-05-02 08:29 EDT, Yadnyawalk Tale
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 10:17 EDT

  None (edit)
Comment 4 Aparna Karve 2018-04-25 15:33:34 EDT
Ok, moving it to POST
Comment 5 Yadnyawalk Tale 2018-05-02 08:29 EDT
Created attachment 1430017 [details]
fixed_proof_negative.png

Fixed! Tested with valid and invalid provider credentials.
Bug not reproducing anymore. Great work Aparna!
Verified on - 5.8.4.2.20180424224202_be9b69f 

Thx!
Comment 7 errata-xmlrpc 2018-06-25 10:17:08 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972

Note You need to log in before you can comment on or make changes to this bug.